html {
	font-size:110% !important;
}

a:link, a:visited {
color: #fde90c !important;
text-decoration:underline !important
}

body {
	background:#000;
	color:#fde90c;
}

p {	color:#fde90c !important; }

.logo-img a img {
	visibility:hidden;
}

.logo-img a {
	display:block;
	background:url(../images/mono_logo_reverse.gif) no-repeat
}

#zone-content, .container-12
{
	background:black !important;
	color:#fde90c !important;
}

#section-header #megamenu-main-menu h2 a {
	color:#fde90c !important;
}


/* Twitter */

#npttwitterfeed {
	background:black;
}

#npttwitterfeed ul li {
	background:#000 !important;
	color:#fde90c !important;
	font-size:15px !important;
}
#npttwitterfeed ul li a {
	color:#3AA4DF !important;
} 
#npttwitterfeed ul li p.tweet {color:#fde90c !important;font-size:15px !important}

.front .region-preface-second p.widthlimiter {
	color:#000 !important
}

body.front .views-field-title {
	padding-bottom:10px;
	background:white !important;
	color:#000 !important;
}

body.front .views-field-title a {
	background:white !important;
	color:#000 !important;
}

body.not-front .views-field-title a {
	color:#fde90c !important;
	font-size:15px !important;
}

.actionBtnContactUsHome {
	font-size:16px !important;
	font-style:normal !important;
	background:#7f3300 !important;
}

#boxes-box-box-ed27a58d a {
	color:#fff !important
}

/* Footer */
#zone-sub-footer .view-view-newsroom,
#zone-sub-footer .view-view-your-views,
#zone-sub-footer .view-view-appeals
{
	font-weight:bold;	
}

#page-title,
h1#page-title,
#page #section-content #zone-content-wrapper h1#page-title
{
	color:#fde90d !important;
}

ul.breadcrumb li a {color:#3AA4DF !important;font-weight:bold !important}

.nq-more-link {
	display:block;
	background:#3AA4DF !important;
	color:#fde90c !important;
	font-style:normal !important;
	padding:7px;	
}

.faq-icon-listing li a {
	width:147px !important;
	background:#333 !important
}

#zone-user-wrapper.toppolicewrapper {background:none !important}

.social-icon-link a {
	color:#3AA4DF !important;
	
}

.npt-label {
	font-size:15px !important;
	font-weight:bold !important;
}

.zone-absolute-footer-wrapper {background:none !important;}


.field-name-field-call-to-action .field-items a, .node-type-priority .field-name-field-neighbourhood .field-items a, .field-name-field-neighbourhood, .npt-cta-link{
	font-size:16px !important;
	font-weight:bold !important;
	width: 100% !important;
	display:block !important;
	padding:8px 10px 2px 10px !important;
}

.view-local-updates-on-neighbourhood-pages .views-row a, .view-view-latest-appeals .views-row a, .view-priorities-on-neighbourhood-pages .views-row a, .view-meetings-on-neighbourhood-pages .views-row a, .view-view-newsroom .views-row a, .view-view-your-views .views-row a, .view-local-view-newsroom .views-row a, aside .view-view-latest-jobs .views-row a, aside .block-menu-careers-information ul.menu a {
	font-weight:bold !important;	
	font-size:16px !important;
}

.download-btn .file {font-size:17px !important;font-weight:bold !important}

.block-menu-library li a {
	color:#3AA4DF !important;
	font-size:16px !important;
}
.block-menu-library li.leaf.active-trail a {
	color:#fde90c !important;font-weight:bold !important;
}

ul li, ol li {
	color:#fde90c !important	
}

.subheadline {
color: #fde90c !important;
padding: 0 17px;
background: #000 !important;
font-size:16px !important;
}

.megamenu-slot-title a, .megamenu-item a {
	color:#000 !important
}

body.not-front .views-field-created{
	font-size:14px !important;	
}


.field-name-field-call-to-action .field-items a, .node-type-priority .field-name-field-neighbourhood .field-items a, .field-name-field-neighbourhood, .npt-cta-link {
	background:black !important;
	border:1px solid white !important
}

.field-name-field-call-to-action .field-items a, .node-type-priority .field-name-field-neighbourhood .field-items a, .field-name-field-neighbourhood a, .npt-cta-link a {
	color:#fde90c !important; font-weight:bold !important;	
}

.view-footer .nq-more-link {color:#fff !important;text-align:left;font-size:15px !important;padding-left:1.4em}



/* Neighbourhoods */

.region-sidebar-second-inner
 .block-views .field-content a {
	 background:#fde90c !important;
	 color:black !important;
 }
 
.page-section-title {
	color:#eee !important;
}

blockquote {
	font-family:Arial,Helvetica !important;
	font-style:normal;
	background:#333 !important;
	color:#eee !important
}

.block-menu-library li a {
	color:#fde90c !important
}

table.sticky-enabled {
	color:#000 !important
}

table.sticky-enabled .file a {
background:white !important;
color: black !important
}

#footer-utility li {
	font-size:14px !important;
	float:none;
}

.field-name-field-faq-category-link, .view-taxonomy-term .views-row .node-content h2, .npt-accordion .node-content h2 {
	background:#333 !important
}

h2.title a {
	font-size:15px !important
}

.goog-te-gadget-simple {
    background-color: #000000 !important;
}